MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / workbench / mps-platform /
drwxr-xr-x   ..
-rw-r--r-- 7898 jetbrains.mps.ide.platform.msd
drwxr-xr-x - models
-rw-r--r-- 2438 mps-platform.iml
drwxr-xr-x - source
drwxr-xr-x - source_gen.caches
drwxr-xr-x - source_gen
drwxr-xr-x - tests